<!DOCTYPE html>
<html lang = "en">
    <head>
        <meta charset="UTF-8" />
        <title>Friends Form</title>
    </head>
    <body>
        <div style="display: flex; justify-content: center;">
            <form method="POST" action="">
                {% csrf_token %}
                {{form.as_p}}
                <input type = "submit" value="Jadi temen aku">
            </form>
        </div>
        
    </body>
</html>